---
author: Gregory Trolliet
title: Sur quoi repose le pouvoir des géants du numérique?
pagetitle: Présentation
date: 13-17 septembre 2021
license: CC-BY-SA
---

# Présentation

## Moi

* [Gregory Trolliet](https://trolliet.info)
* Ingénieur en informatique
* Formateur d'adultes

![](../../lib/images/by-sa.svg){class=noborder}


## Tour de table

::: notes
Chacun·e se présente avec son nom, sa filière et les raisons qui l'ont poussé·e
à choisir cet atelier.
:::

# L'atelier

## Déroulé

* 8h15 &Rightarrow; météo
* 8h30 &Rightarrow; introduction thématique
* 11h00 &Rightarrow; intervision
* 12h00 -- 13h00 &Rightarrow; pause repas
* 14h00 &Rightarrow; intervision
* 16h30 &Rightarrow; bilan

## Intervision

* Avancées des réflexions par groupes
* Questions au groupe
* Débats bienveillants
* Annonce de sources

## Sujet

Quelles sont nos compréhensions du sujet:
**Sur quoi repose le pouvoir des géants du numérique?**

<div class="fragment" fragment-data-index=1>
> Décrypter pour mieux comprendre ensemble, et comme préalable à l’identification de leviers d’action pour construire une société plus juste, et écologiquement plus durable.
</div>

## GAFAM
|Md&dollar;<span class="fragment fade-in" style="padding-left:2em;" data-fragment-index="2">2021</span><span class="fragment fade-in-then-semi-out" style="padding-left:0.2em;" data-fragment-index="1">2015</span>|<span class="fragment fade-in" data-fragment-index="3">PIB</span> |
:---|---:
|1. Apple &Rightarrow; <span class="fragment fade-in" data-fragment-index="2">2'235</span> <span class="fragment fade-in-then-semi-out" data-fragment-index="1">583</span><span class="fragment" data-fragment-index="1"> </span> | <span class="fragment fade-in" data-fragment-index="3">USA &Rightarrow; 21'443 </span> |
|2. Microsoft &Rightarrow; <span class="fragment fade-in" data-fragment-index="2">1'948</span> <span class="fragment fade-in-then-semi-out" data-fragment-index="1">439</span><span class="fragment" data-fragment-index="1"> </span> | <span class="fragment fade-in" data-fragment-index="3">Chine &Rightarrow; 14'343 </span> |
|3. *Saudi Aramco* &Rightarrow; <span class="fragment fade-in" data-fragment-index="2">1'896</span> <span class="fragment fade-in-then-semi-out" data-fragment-index="1">---</span><span class="fragment" data-fragment-index="1"> </span> | <span class="fragment fade-in" data-fragment-index="3">Japon &Rightarrow; 5'082 </span> |
|4. Amazon &Rightarrow; <span class="fragment fade-in" data-fragment-index="2">1'681</span> <span class="fragment fade-in-then-semi-out" data-fragment-index="1">318</span><span class="fragment" data-fragment-index="1"> </span> | <span class="fragment fade-in" data-fragment-index="3">Allemagne &Rightarrow; 3'861 </span> |
|5. Alphabet &Rightarrow; <span class="fragment fade-in" data-fragment-index="2">1'542</span> <span class="fragment fade-in-then-semi-out" data-fragment-index="1">528</span><span class="fragment" data-fragment-index="1"> </span> | <span class="fragment fade-in" data-fragment-index="3">Inde &Rightarrow; 2'892 </span> |
|6. Facebook &Rightarrow; <span class="fragment fade-in" data-fragment-index="2">856</span> <span class="fragment fade-in-then-semi-out" data-fragment-index="1">296</span><span class="fragment" data-fragment-index="1"> </span> | <span class="fragment fade-in" data-fragment-index="3">UK &Rightarrow; 2'826 </span> |

::: notes
Saudi Aramco &Rightarrow; Arabian American Oil Company, entrée en bourse en 2019

Seuls 7 pays ont plus de PIB qu'Apple (USA, Chine, Japon, Allemagne, UK, Inde et France), PIB médian = 25 Md$, moyen = 411 Md$
:::

## Alphabet

![](alphabet.webp){class=stretch}

## Consommation énergétique

![](consommation.png){class=stretch}

<small><em>The Shift Project: Impact environnemental du numérique</em></small>

## Empreinte carbone

![](empreinte.png){class=stretch}

<small><em>The Shift Project: Impact environnemental du numérique</em></small>

# Questions?

# Constitution des groupes

::: notes
* groupes de 3
* restitution de vidéo par groupe
* lister ses sources
* prendre un sujet qui vous intéresse
:::

# Jour 2

## Quel est l'impact environnemental de la 5G?

## Opérateurs mobiles finlandais

![](kwhPerGo.webp){class=stretch}

:::notes
Consommation des trois principaux opérateurs mobiles finlandais uniquement.  
Gris => Consommation réseau.  
Blanc => Consommation stations.
:::

## Opérateurs mobiles finlandais
![](dataPerY.webp){class=stretch}

:::notes
Contient le traffic montant et descendant.
Échelle en teraoctets.  
Prévision linéaire (2015-2017), polynomiale et exponentielle.
Croissance de 40% par année.
:::

## Bilan
![](bilanOperateurs.webp){class=stretch}

:::notes
Consommation électrique des opérateurs mobiles en GWh/a.

Malgré les progrès techniques, la consommation a augmenté entre 2010 et 2017.
:::

# Jour 3 Big Data

[![DataGueule - Big Data](bigdata.webp)](https://www.youtube.com/watch?v=5otaBKsz7k4)

# Jour 4 -- Présentation des alternatives

## Navigateurs Web

* Chrome, Safari, Edge (IE) &Rightarrow; [Firefox](https://www.mozilla.org/firefox/), [Chromium](http://www.chromium.org/)

## Google

* [Mojeek](https://www.mojeek.com)
* [Searx](https://searx.space/)
* [DuckDuckGo](https://duckduckgo.com)
* [Ecosia](https://www.ecosia.org)

## Youtube

* [PeerTube](https://joinpeertube.org/)
* Application YouTube &Rightarrow; [NewPipe](https://newpipe.net/)

## Réseaux sociaux

* Twitter &Rightarrow; [Mastodon](https://instances.social/list), [Pleroma](https://pleroma.social/), [GNU social](https://gnusocial.network/)
* Facebook &Rightarrow; [Diaspora\*](https://diasporafoundation.org/)
* Instagram &Rightarrow; [Pixelfed](https://pixelfed.org/)
* Spotify &Rightarrow; [Funkwhale](https://funkwhale.audio/)

## Google divers

::: incremental
* GMail &Rightarrow; autohébergement, hébergement associatif,
  [offre gratuite Infomaniak](https://shop.infomaniak.com/order/select/domain),
  [ik.me](https://ik.me)
* Google Android &Rightarrow; [LineageOS](https://lineageos.org/), [/e/](https://e.foundation/)
* Play Store &Rightarrow; [F-Droid](https://f-droid.org/), Aurora Store
* Google Docs &Rightarrow; [OnlyOffice](https://www.onlyoffice.com/)
* Google Form &Rightarrow; [Yakforms](https://yakforms.org) ([Framaforms](https://framaforms.org/))
* Google Maps &Rightarrow; [OpenStreetMaps](https://osm.org)
* App Google Maps &Rightarrow; [OsmAnd](http://osmand.net/), [Maps.me](https://maps.me/)
:::

## Amazon

* Petites librairies indépendantes

## Cartes fidélités Coop/Migros

* Ne pas utiliser
* Pas possible en cas de vente en ligne
* Quid du payement par carte bancaire?

## Divers

::: incremental
* Doodle &Rightarrow; [Framadate](https://framadate.org/)
* Zoom &Rightarrow; [BigBlueButton](https://bigbluebutton.org/), [Jitsi Meet](https://jitsi.org/jitsi-meet/) ([kMeet](https://www.infomaniak.com/kmeet))
* Traitement de texte collaboratif &Rightarrow; [Etherpad](https://etherpad.org/) ([Framapad](https://framapad.org/))
* Tableur collaboratif &Rightarrow; [Ethercalc](https://ethercalc.net/) ([Framacalc](https://framacalc.org/))
* Dropbox &Rightarrow; [Nextcloud](https://nextcloud.com)
* WhatsApp (Telegram) &Rightarrow; [Threema.](https://threema.ch), [Signal](https://signal.org/), [DeltaChat](https://delta.chat)
* Suite Microsoft Office &Rightarrow; [LibreOffice](https://libreoffice.org)
* WeTransfer &Rightarrow; [SwissTransfer](https://swisstransfer.com)
:::

## Ressource

[Framalibre -- framalibre.org](https://framalibre.org)

## Plugins navigateur

::: incremental
* uBlock Origin
* Decentraleyes
* uMatrix
* Utiliser les conteneurs / instances de navigateur
* [trolliet.info - Mes extensions Firefox](https://trolliet.info/blog/026-extensionfirefox)
:::

## Pistage

Il est possible de vous pister par votre empreinte navigateur:

[AmIUnique](https://amiunique.org/)
