---
author: Gregory Trolliet
title: Bien choisir ses outils de communication éthiques
pagetitle: Présentation
date: 7 septembre 2021
license: CC-BY-SA
---

# Présentation

## Moi

* [Gregory Trolliet](https://trolliet.info)
* [Ognon](https://ognon.ch)
* [itopie](https://itopie.ch)

![](../../lib/images/by-sa.svg){class=noborder}

::: notes
->00h05 - Faire connaissance
:::

## Tour de table

Éducation nouvelle

Présentation interactive

::: notes
->00h05 - Faire connaissance

Prendre 1 minute pour lister ses attentes puis &Rightarrow;  
Se présenter succintement en précisant d'où on vient et quelles sont nos attentes

C'est également l'occasion de savoir comment adapter la séance en fonction
des différents profils.
:::

# Introduction

## Bonnes nouvelles

* On ne va pas parler que d'informatique
* On va soulever des opportunités de transition
* Vous devriez toutes et tous être, au pire, au deuxième niveau de la connaissance : *la conscience de l'incompétence*

::: notes
->00h07
:::

## Mauvaises nouvelles

* Peu de solution simple
* L'informatique n'est pas un monde manichéen
* Apprendre prend du temps, expérimenter en prend plus!

::: notes
->00h10
:::

# La communication

## Éléments à prendre en compte

* Qui?
* Quoi?
* À qui?
* Comment? (le moyen)
* Pourquoi? (la raison et le but recherché)

::: notes
->00h15
:::

## Valeurs de l'ESS?

::: incremental
* **Bien-être social**: être plutôt qu’avoir
* **Citoyenneté et démocratie participative**: chacun·e a une voix qui compte
* **Ecologie**: produire pour vivre et non vivre pour produire
* **Autonomie**: autonomes mais pas individualistes
* **Solidarité**: 1+1>2
* **Diversité**: riches de nos différences
* **Cohérence**: dire ce qu’on fait et faire ce qu’on dit
:::

::: notes
->00h20 - Connaître les valeurs de l'ESS

1. Bien-être social [être plutôt qu’avoir]
Les acteurs et actrices de l’ESS visent à construire une économie qui affirme la primauté de la personne sur le capital. Ils reconnaissent l’importance de dimensions immatérielles (esthétiques, émotionnelles, spirituelles, etc.) nécessaires au fonctionnement de la société et à l’épanouissement de ses membres.
2. Citoyenneté et démocratie participative [chacun a une voix qui compte]
Les acteurs et actrices de l’ESS participent de manière libre, égalitaire et responsable à la  construction d’une société assurant le développement des personnes et l’intérêt collectif. Ils appliquent la démocratie participative en favorisant le partage de l’information, des responsabilités, de la prise de décision et la reconnaissance du rôle de chacun·e.
3. Écologie [produire pour vivre et non vivre pour produire]
Les acteurs et actrices de l’ESS reconnaissent l’interdépendance des processus socio-
économiques et écologiques. Ils s’engagent à privilégier un système économique qui respecte les processus et équilibres écologiques dans un souci d’équité intra et intergénérationnel.
4. Autonomie [autonomes mais pas individualistes]
Les acteurs et actrices de l’ESS valorisent les compétences et renforcent les moyens d’agir des personnes (salariés, bénévoles, membres, usagers, investisseurs) au sein de leur organisation. Ils recherchent une plus grande autonomie de fonctionnement de celle-ci, ainsi que de l’ESS à l’égard du secteur public et des autres acteurs du secteur privé.
5. Solidarité [1 + 1 > 2]
Les acteurs et actrices de l’ESS privilégient la recherche de l’intérêt collectif sur le seul profit individuel. Ils valorisent la création de lien social d’interdépendance au plan local, régional et international.
6. Diversité [riches de nos différences]
Les acteurs et actrices de l’ESS s’engagent à comprendre, respecter et valoriser les différences entre les personnes et les peuples, à prohiber toute forme de discrimination et à rechercher les complémentarités pour apprendre ensemble.
7. Cohérence [dire ce qu’on fait et faire ce qu’on dit]
Les acteurs et actrices de l’ESS s’efforcent d’appliquer de façon cohérente l’ensemble des valeurs ci-dessus à tous les niveaux de leur fonctionnement. La cohérence entre les valeurs prônées et le vécu est essentielle à la crédibilité et au développement de l’ESS.
:::

## Cohérence

* Communication discréditée si pas cohérente
* Perte d'attention
* Exemples
<ul>
<li class="fragment" data-fragment-index="1">**Google** &Rightarrow; *Don't be evil*</li>
<li class="fragment" data-fragment-index="2">**Octopode** &Rightarrow; Producteurs et productrices locales</li>
</ul>

::: notes
->00h25
:::

# Analyse éthique

::: notes
->00h40
:::

## Raison sociale
* Entreprise privée à but lucratif
* Entreprise sociale ou coopérative à but non-lucratif
* Association
* Institut de recherche, école
* Collectif, individu

## Modèle économique
* Gratuit, avec pub et exploitation des données personnelles
* Payant sans pub, avec ou sans exploitation des données
* Gratuit pour un service limité, payant pour un service complet
* Payant pour un service clé en main, gratuit si géré et hébergé soi-même
* ...

## Licence, ouverture
* Copyright
* Logiciel libre / Copyleft
* Open source
* Format de fichier, interopérabilité, exports
* Forge logiciel accessible

## Transparence, clarté
* Modèle économique, financement?
* Licence, ouverture du code?
* Possibilité de quitter le service?
* Conditions générales, confidentialité
* Intentions
* Partenaires, "third parties", ...

## Périmètre
* Central, global, monolithique, international
* National, régional
* Local, restreint, public cible spécifique, accessible localement

## Valeurs, crédibilité
* Scandales, malversations, manipulations
* Droit à l'oubli, respect de la sphère privée
* Valeurs soutenues par la structure
* Références
* Nombre de traqueurs sur les pages web et applications

## Nuance

<div style="font-size:0.7em">
| | |
:---|---:
| License libre | License privative |
| Non-exploitation des données | Exploitation des données |
| Modèle économique clair | Gratuité sans exploitation|
| Transparence | Opacité |
| Interopérabilité | Prison dorée |
| Installable localement | Service global centralisé |
</div>
![](slider.svg){class=noborder}

::: notes
->00h50
:::

# Les outils

::: incremental
* Messagerie instantanée
* Courriels
* Site web, blog
* Réseaux sociaux
* Plateforme de vidéo
* Sondages en ligne, financement participatifs,
  CRM (*Customer relationship management*)
:::

::: notes
->01h00
:::

# Les dangers

## Big data

::: incremental
* Nouveau modèle économique: le *tout gratuit*
* *Si c'est gratuit c'est que c'est toi le produit*
* Augmentation permanente des données disponibles
:::

::: notes
->01h05

Sous-entendu, si c'est gratuit c'est qu'on vend tes données.

Les données sont le pétrole du 21e siècle.
:::

## GAFAM
<span class="fragment fade-in" data-fragment-index="2">2021</span>
<span class="fragment fade-in-then-semi-out" data-fragment-index="1">2015</span>

1. Apple &Rightarrow; <span class="fragment fade-in" data-fragment-index="2">2'235</span> <span class="fragment fade-in-then-semi-out" data-fragment-index="1">583</span><span class="fragment" data-fragment-index="1"> Md$</span>
1. Microsoft &Rightarrow; <span class="fragment fade-in" data-fragment-index="2">1'948</span> <span class="fragment fade-in-then-semi-out" data-fragment-index="1">439</span><span class="fragment" data-fragment-index="1"> Md$</span>
1. *Saudi Aramco* &Rightarrow; <span class="fragment fade-in" data-fragment-index="2">1'896</span> <span class="fragment fade-in-then-semi-out" data-fragment-index="1">---</span><span class="fragment" data-fragment-index="1"> Md$</span>
1. Amazon &Rightarrow; <span class="fragment fade-in" data-fragment-index="2">1'681</span> <span class="fragment fade-in-then-semi-out" data-fragment-index="1">318</span><span class="fragment" data-fragment-index="1"> Md$</span>
1. Alphabet &Rightarrow; <span class="fragment fade-in" data-fragment-index="2">1'542</span> <span class="fragment fade-in-then-semi-out" data-fragment-index="1">528</span><span class="fragment" data-fragment-index="1"> Md$</span>
1. Facebook &Rightarrow; <span class="fragment fade-in" data-fragment-index="2">856</span> <span class="fragment fade-in-then-semi-out" data-fragment-index="1">296</span><span class="fragment" data-fragment-index="1"> Md$</span>

::: notes
->01h10
Saudi Aramco &Rightarrow; Arabian American Oil Company, entrée en bourse en 2019

Seuls 7 pays ont plus de PIB qu'Apple (USA, Chine, Japon, Allemagne, UK, Inde et France), PIB médian = 25 Md$, moyen = 411 Md$
:::

## PIB

<ol>
<li>USA &Rightarrow; 21'443 Md&dollar;</li>
<li>Chine &Rightarrow; 14'343 Md&dollar;</li>
<li>Japon &Rightarrow; 5'082 Md&dollar;</li>
<li>Allemagne &Rightarrow; 3'861 Md&dollar;</li>
<li>Inde &Rightarrow; 2'892 Md&dollar;</li>
<li>UK &Rightarrow; 2'826 Md&dollar;</li>
<li>France &Rightarrow; 2'716 Md&dollar;</li>
<li>Italie &Rightarrow; 2'004 Md&dollar;</li>
<li class="fragment" data-fragment-index="2" value=18>Suisse &Rightarrow; 731 Md&dollar;</li>
</ol>

::: notes
Les valeurs différent selon qu'elles viennent de l'IMF, de l'UN ou
de la banque mondiale.
Ce qui compte c'est les ordres de grandeurs
:::

## Alphabet

![](alphabet.webp){class=stretch}

::: notes
->01h15
:::

## Alphabet

![](amp.webp){class=stretch}

## Alphabet

![](amp2.webp){class=stretch}


::: notes
->01h20

AMP: *Accelerated Mobile Pages*

Justifiant une optimisation des pages, Google vole le contenu et ainsi diffuse ses propres publicités.
Google essaie de créer sa propre version du web

Merci à [@narF@mstdn.fr](https://mastodon.zaclys.com/web/statuses/106885050759132448)
:::

## Dangers
::: incremental
* Centralisation du pouvoir
* Dépendance
* Manipulation des masses
* Mise en danger de la démocratie
* Privatisation
* Globalisation et délocalisation
* &Rightarrow; Capitalisme de surveillance
:::

::: notes
->01h25
:::

# Pratique

Trouver et comparer les conditions d'utilisation, modèles économiques,
licenses et autres informations au sujet
de *WhatsApp* et de *Threema*

<span class="fragment" data-fragment-index="1"><a href="https://www.securemessagingapps.com/">securemessagingapps.com</a></span>

::: notes
->01h40

:::

# Transition

## Amorcer une transition
::: incremental
1. S'informer et se former
1. Changer ses habitudes
1. Utiliser des outils plus éthiques
1. Définir des objectifs réalistes
:::

## Participer au changement
::: incremental
1. Adhérer à des associations de soutien et d'entre-aide
1. S'impliquer de manière citoyenne
1. Interpeller ses élu·e·s
1. Faire la promotion des services et solutions locales éthiques
:::

## Démarrer la transition
::: incremental
1. [Framasoft -- *framasoft.org*](https://framasoft.org)
1. [Chatons -- *chatons.org*](https://chatons.org)
1. [itopie -- *www.itopie.ch*](https://www.itopie.ch)
1. [Ognon -- *ognon.ch*](https://ognon.ch)
1. [Blog perso -- *trolliet.info*](https://trolliet.info)
:::

# Conclusion

## Outils utilisés 100% logiciel libre
<div style="width: 40%; display: inline-block; vertical-align: top;">
Création:

* Vim
* Reveal.js
* Pandoc
* Gimp
* Inkscape
</div>
<div style="width: 40%; display: inline-block; vertical-align: top;">
Environnement:

* Debian
* Mozilla Firefox
* cmus
* Thunderbird
* Screen
</div>

## Ma pépite et mon baluchon

## Fin
* [Gregory Trolliet](https://trolliet.info)
* [Ognon](https://ognon.ch)
* [itopie](https://itopie.ch)

![](../../lib/images/by-sa.svg){class=noborder}
