---
author: Gregory Trolliet
title: La transition numérique et les 2°C
pagetitle: Présentation
date: 24 octobre 2020
license: CC-BY-SA
---

# Présentation

* [Gregory Trolliet](https://trolliet.info)
* [![](../../lib/images/ognon_integre_blanc.svg){class="noborder textsize"}](https://ognon.ch)
* [![](itopie.webp){class="noborder textsize"}](https://itopie.ch)

![](../../lib/images/by-sa.svg){class=noborder}


# Science et déréglement climatique

## Notre responsabilité

![](co2.webp)


## Empilement

![](empilement.webp)

:::notes
Il serait intéressant de voir la transition hydrolique->charbon
de la révolution industrielle, mais ce n'est pas le sujet.
:::

## Quota

![](budget.webp){class=stretch}

:::notes
Donc aujourd'hui, ~650 GtCO2 de quota restant, soit 15 ans.
:::

## Transition

![](transition.jpg){class=stretch}

:::notes
Plus on attend, plus c'est difficile.
Voir l'environnement comme une baignoire dans laquelle on met du CO2.
Acidification des océans.

INDC &rarr; Intended Nationally Determined Constributions
:::

## Les freins à la transition écologique

:::incremental
* Croissance économique infinie
* Modèle économique capitaliste et globalisé
* Postuler que l'innovation technologique est un but en soi
* Capitalisme de surveillance
:::

:::notes
Du moins tant qu'on tente de faire croître le PIB.  
Capitalisme de surveillance &rarr; De plus en plus d'appareils de surveillance
:::

# Le numérique dans tout ça?

## Consommation énergétique
![](partNumerique.webp){class=stretch}

## Volume données
:::incremental
* **format texte** sans compression, 6.7 Ko pour 1000 mots, soit pour 250 mots par minute &rarr; **30 o/s**
* **format audio** messagerie instantanée &rarr; ~**3 ko/s**
* **format audio** 128kbps &rarr; **16 ko/s**
* **format audio** non destructeur &rarr; **60 ko/s**
* **format video** YouTube 480p 24ips &rarr; **312 ko/s**
* **format video** YouTube 1080p 24ips &rarr; **1 Mo/s**
* **format video** YouTube 4k 60ips &rarr; **7.5 Mo/s**
:::

:::notes
Format texte basé sur Lorem Ipsum. Si compressé, division par 2 du volume au moins.

Formats vidéos basés sur les recommendations de YouTube.

Facteur 100 entre texte &rarr; audio messagerie instantanée &rarr; vidéo 480p.
Facteur 20 entre vidéo 480p et vidéo 4k.
:::

## Usage d'Internet

![](internetUse.webp){class=stretch}

## Évolution mobile

![](kwhPerGo.webp){class=stretch}

:::notes
Consommation des trois principaux opérateurs mobiles finlandais uniquement.  
Gris => Consommation réseau.  
Blanc => Consommation stations.
:::

## Évolution mobile
![](dataPerY.webp){class=stretch}

:::notes
Contient le traffic montant et descendant.
Échelle en teraoctets.  
Prévision linéaire (2015-2017), polynomiale et exponentielle.
Croissance de 40% par année.
:::

## Évolution mobile
![](consommation.webp){class=stretch}

:::notes
Consommation électrique des opérateurs mobiles en GWh/a.

Malgré les progrès techniques, la consommation a augmenté entre 2010 et 2017.
:::

## Prévisions 5G
![](scenarios5G.webp){class=stretch}

:::notes
*Smartphones 4G/5G : comment évaluer la situation*

Basé sur une utilisation de 3 ans d'un smartphone de 2015, 2019 (revu à la hausse pour la 5G) et une projection haute.

Rappel des 650 GtCO2 du budget carbon.
:::


# Axes de réflexion

## Réduire

* Low tech
* Sobriété
* Besoins réels

:::notes
IoT, 2020&rarr;2023  
voitures connectées 393'000&rarr;19 millions  
caméras de surveillance 2,5 millions&rarr;15 millions  
Total: 3,5 millions&rarr;48,5 millions
:::

## "Déconsommer"

* Réparer
* Récupérer
* Revaloriser

## Socialiser

* ESS
* Non-lucratif
* Relocaliser

## Communs

* Logiciel libre
* Formation
* <span style="text-decoration: line-through">Surveillance</span>
* <span style="text-decoration: line-through">Publicité</span>

:::notes
Continuer à utiliser Chrome, c'est continuer à soutenir une dictature sur le web
et donc nous mettre à la mercie
:::

# Que voulons-nous garder du numérique?

:::notes
Netflix / YouTube 4k?
:::

# Sources

* [Evaluating the Energy Consumption of Mobile Data Transfer](https://www.researchgate.net/publication/326470455_Evaluating_the_Energy_Consumption_of_Mobile_Data_Transfer-From_Technology_Development_to_Consumer_Behaviour_and_Life_Cycle_Thinking "From Technology Development to Consumer Behaviour and Life Cycle Thinking")
* [Rapport intermédiaire *Déployer la sobriété numérique*, The Shift Project](https://theshiftproject.org/article/rapport-intermediaire-deployer-sobriete-numerique/)
* [Global Carbon Project](https://www.globalcarbonproject.org/index.htm)
* [Smartphones 4G/5G : comment évaluer la situation](https://gauthierroussilhe.com/fr/posts/smartphones-4g5g)
* [We are social - July global statshot report](https://wearesocial.com/blog/2020/07/more-than-half-of-the-people-on-earth-now-use-social-media)
* Samuel Chenal - Le numérique face à l’environnement: menace ou allié?
